Redmine - Defect #25489

Redmine::UiTest::IssuesTest fails
2017-03-31 14:27 - Alisa M

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Wont fix Affected version:

Description

test/ui/issues_test_ui.rb

1) Failure:
Redmine: :UiTest::IssuesTestf#test_default_start_date_proposed_in_date_picker [test/ui/issues_test_u
i.rb:181]:
Expected: "2012-04-01"
Actual: "2017-03-30"

2) Failure:
Redmine: :UiTest::IssuesTestf#test_default_due_date_proposed_in_date_picker [test/ui/issues_test_ui.
rb:162]:
Expected: "2027-04-01"
Actual: "2017-03-30"

History

#1 - 2017-03-31 14:37 - Toshi MARUYAMA

- Subject changed from Test fails to Redmine::UiTest::IssuesTest fails

#2 - 2020-03-01 01:02 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Wont fix

Closing this issue because the test has been removed in r16770.

2025-05-07 1/1



https://www.redmine.org/projects/redmine/repository/svn/revisions/16770
http://www.tcpdf.org

